
Redmine - Patch #31884

Fix JQMIGRATE: jQuery.fn.load() is deprecated

2019-08-13 02:00 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

https://github.com/jquery/jquery-migrate/blob/master/warnings.md#jqmigrate-jqueryfnload-is-deprecated

Related issues:

Related to Redmine - Feature #31196: Updates jQuery to 2.2.4 and adds jQuery ... Closed

Associated revisions

Revision 18364 - 2019-08-13 16:23 - Go MAEDA

Fix JQMIGRATE: jQuery.fn.load() is deprecated (#31884, #31196).

Patch by Marius BALTEANU.

History

#1 - 2019-08-13 02:00 - Marius BĂLTEANU

- Related to Feature #31196: Updates jQuery to 2.2.4 and adds jQuery Migrate library added

#2 - 2019-08-13 02:02 - Marius BĂLTEANU

- Description updated

#3 - 2019-08-13 16:24 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thanks.

Files

0001-Fix-JQMIGRATE-jQuery.fn.load-is-deprecated.patch 1.94 KB 2019-08-13 Marius BĂLTEANU

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://github.com/jquery/jquery-migrate/blob/master/warnings.md#jqmigrate-jqueryfnload-is-deprecated
http://www.tcpdf.org

